/** Shopify CDN: Minification failed

Line 730:1 Expected "}" to go with "{"

**/
.facets__item + .facets__item:not(.facets__item--image) {
  margin-top: 1.3rem;
}

.facets__summary__label {
  gap: 0.8rem;
}

.facets__category-icon {
  color: rgb(var(--color-foreground), 0.7);
  margin-inline-end: 0.6rem;
  width: 2rem;
}

.facets__category-icon--child-link {
  min-width: 1.5rem;
  width: 1.5rem;
}

.facets__label-wrapper {
  gap: 1rem;
}

.facets__display {
  padding-top: 3rem;
}

.facets-wrap {
  border: none;
  padding: 0;
  max-height: min(55rem,50vh);
  overflow-y: auto;
  margin: -1rem;
  padding: 1rem;
}

.facets-wrap::-webkit-scrollbar {
  width: 0.7rem;
}

.facets-wrap::-webkit-scrollbar-thumb {
  background: rgb(var(--color-foreground), 0.3);
}

.facets__image-grid {
  gap: 1rem;
}

.facets__image-wrapper {
  --border-opacity: 0.1;
  gap: 4px;
  background: rgb(var(--color-background));
}

.facets__item--image {
  width: calc(33.33% - 1rem * 2 / 3);
}

.facets__image-count {
  position: absolute;
  inset-inline-end: -0.7rem;
  inset-block-start: -0.7rem;
  border: 1px solid rgb(var(--color-foreground), var(--border-opacity));
  width: 2rem;
  height: 2rem;
  padding: 5px;
  border-radius: 50%;
  background: rgb(var(--color-background));
  box-shadow: 0px 1px 2px 0px rgb(var(--color-foreground), 0.05);
  font-size: calc(1rem * var(--font-body-scale));
}

.facets__image-inner {
  border: 1px solid rgb(var(--color-foreground), var(--border-opacity));
  border-radius: 6px;
  padding: 2px;
}

.facets__image {
  border-radius: 5px;
}

.facet-checkbox:not(.facet-checkbox--disabled) {
  cursor: pointer;
}

.facet-checkbox--disabled {
  cursor: not-allowed;
}

.facet-checkbox__box {
  min-width: 1.6rem;
  min-height: 1.6rem;
  border: 1px solid rgb(var(--color-foreground), 0.7);
  border-radius: 0.4rem;
  margin-inline-end: 1rem;
  background-color: rgb(var(--color-background));
  z-index: 0;
}

.facet-checkbox__box--color {
  min-width: 2rem;
  min-height: 2rem;
  border-radius: 50%;
  border: none;
  box-shadow: inset 0.1rem 0.2rem 0rem rgba(var(--color-foreground), 0.2);
  background-color: rgb(var(--color-swatch-background, var(--color-background)));
}

input[type='checkbox'].facets__checkbox-value {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  inset-inline-start: 0.1rem;
  width: 1.4rem;
  height: 1.4rem;
  margin: 0;
  z-index: -1;
}

input[type='checkbox'].facets__checkbox-value--color {
  inset-inline-start: 0.3rem;
  border-radius: 50%;
}

.facets__checkbox-value:focus-visible {
  outline: none;
}

.facets__checkbox-value:focus-visible + .facet-checkbox__box, .facets__checkbox-value:focus-visible + .facets__image-wrapper {
  outline: .2rem solid rgba(var(--color-foreground),.5);
  outline-offset: 0.1rem;
}

.facet-checkbox__box__icon {
  width: 1rem;
  height: 0.8rem;
  opacity: 0;
}

.facet-checkbox__box__icon--visual {
  --color-check: 251, 251, 251;
}

.facets__checkbox-value ~ .facet-checkbox__content {
  opacity: 0.8;
}

.facet-checkbox__content {
  text-transform: capitalize;
  transition: font-weight 300ms ease;
  word-break: break-word;
}

.facet-checkbox__content__count {
  padding: 0.6rem 0.8rem;
  min-width: 3.3rem;
  height: 2.2rem;
  border-radius: 0.4rem;
  border: 1px solid rgb(var(--color-foreground), 0.1);
  background: rgb(var(--color-background-input), 0.3);
  font-size: 1rem;
}

.facets__checkbox-value:checked ~ .facet-checkbox__box:not(.facet-checkbox__box--color) {
  border-color: rgb(var(--color-highlight));
  background-color: rgb(var(--color-highlight))
}

.facets__checkbox-value:checked ~ .facet-checkbox__box--color {
  outline: 0.4rem solid rgb(var(--color-swatch-background, var(--color-foreground)), 0.25);
}

.facets__checkbox-value:checked ~ .facet-checkbox__box .facet-checkbox__box__icon {
  opacity: 1;
  color: rgb(var(--color-button-text));
}

.facets__checkbox-value--color:checked ~ .facet-checkbox__box .facet-checkbox__box__icon {
  color: rgb(var(--color-check, var(--color-foreground)));
}

.facets__checkbox-value:checked ~ .facet-checkbox__content {
  opacity: 1;
  font-weight: var(--font-body-weight-bold);
}

.facets__checkbox-value:checked ~ .facet-checkbox__content .facet-checkbox__content__count {
  border-color: rgb(var(--color-foreground));
}

.facets__checkbox-value:checked + .facets__image-wrapper {
  --border-opacity: 1;
}

.facets__item-list {
  --line-distance: 2.5rem;
}

.facets__item-list > .facets__item-filter + .facets__item-filter {
  margin-top: calc(var(--line-distance) * 2);
  position: relative;
}

.facets__item-list > .facets__item-filter + .facets__item-filter:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;;
  background-color: rgba(var(--color-foreground),.05);
  transform: translateY(calc((-1) * var(--line-distance)));
}

@media(hover: hover) {
  .facet-checkbox__box:not(.facet-checkbox__box--color) {
    transition: background 300ms ease;
  }
  .facet-checkbox__box--color {
    transition: outline 300ms ease;
  }
  .facet-checkbox:not(.facet-checkbox--disabled):hover .facet-checkbox__content {
    opacity: 1;
  }
  .facet-checkbox:not(.facet-checkbox--disabled):hover .facet-checkbox__box:not(.facet-checkbox__box--color) {
    background-color: rgb(var(--color-highlight));
  }
  .facet-checkbox:not(.facet-checkbox--disabled):hover .facet-checkbox__box--color {
    outline: 0.4rem solid rgb(var(--color-swatch-background, var(--color-foreground)), 0.25);
  }
}

/* component price range slider */

.range-slider {
  margin: 1rem auto 3rem;
  background: rgb(var(--color-foreground), 0.1);
  height: 0.3rem;
  border-radius: 1px;
}

.range-slider input[type=range] {
  position: absolute;
  inset-inline-start: 0;
  bottom: 0;
  margin: 0;
  height: 0.3rem;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
}

.range-slider:before {
  content: "";
  position: absolute;
  inset-inline: var(--range-used-start-width) var(--range-used-end-width);
  inset-block-start: 0;
  height: .3rem;
  background: rgb(var(--color-highlight));
}

input[type=range]:focus-visible {
  outline: none;
  box-shadow: none;
}

input[type=range]:focus-visible::-webkit-slider-thumb {
  outline: 0.2rem solid rgba(var(--color-foreground), 0.5);
  outline-offset: 0.3rem;
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
    0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3);
}

input[type=range]:focus-visible::-moz-range-thumb {
  outline: 0.2rem solid rgba(var(--color-foreground), 0.5);
  outline-offset: 0.3rem;
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
    0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3);
}

input[type=range]:active::-webkit-slider-thumb {
  transform: scale(1.3);
}

input[type=range]:active::-moz-range-thumb {
  transform: scale(1.3);
}

input[type=range]::-webkit-slider-thumb {
  border: 0.2rem solid rgb(var(--color-highlight));
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 0.4rem;
  background: rgb(var(--color-background));
  cursor: pointer;
  pointer-events: auto;
  -webkit-appearance: none;
  transition: transform 300ms ease;
}

input[type=range]::-moz-range-thumb {
  border: 0.2rem solid rgb(var(--color-highlight));
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 0.4rem;
  background: rgb(var(--color-background));
  cursor: pointer;
  pointer-events: auto;
  -moz-appearance: none;
  transition: transform 300ms ease;
}

.field--price {
  --inputs-border-opacity: .1;
}

.field--price:before, .field--price:after, .field--price:hover.field:after, .field__input--price:focus {
  border-radius: 3px;
}

.facets__price__label {
  font-weight: var(--font-body-weight);
  opacity: 0.7;
}

.facets__price__range {
  column-gap: 0.3rem;
}

.facets-active-toolbar {
  gap: 1.2rem;
}

.facets-active-toolbar__toggle-filter {
  --color-button: var(--color-background-input);
  color: rgb(var(--color-foreground), 0.78);
  padding: 1.6rem 2rem;
  margin-inline-start: auto;
  line-height: 1;
}

.facets-active-toolbar__toggle-filter svg {
  width: 1.4rem;
  height: 1.4rem;
}

.facet-filters__sort {
  color: rgb(var(--color-foreground), 0.78);
  padding: 1.6rem 4.3rem 1.6rem 2rem;
  border-radius: var(--buttons-radius);
}

.facet-filters__sort + .icon-caret {
  inset-inline-end: 2rem;
}

/* Active facets */

.active-facets {
  gap: 1rem;
}

.facets__button {
  --color-button-text-outline: var(--color-foreground);
  --color-button-outline: var(--color-background);
  --buttons-radius: .4rem;
  text-decoration: none;
  gap: 0.8rem;
  border: 0.1rem solid rgb(var(--color-foreground), 0.08);
  font-size: 1.2rem;
}

.active-facets__button {
  padding: 0.8rem 1.2rem;
  box-shadow: 0px 1px 2px rgba(var(--color-foreground), 0.05);
}

.active-facets__button-remove {
  font-weight: var(--font-button-weight-bold);
}

.active-facets__button__price {
  color: rgb(var(--color-highlight));
  font-weight: var(--font-button-weight-bold);
}

.active-facets__button:hover, .active-facets__button:focus {
  --color-highlight: var(--color-button-outline);
}

/* Sort by disclosure */

.facet-filters__field__details {
  min-width: 23rem;
  white-space: nowrap;
}

div.disclosure__list-wrapper--sortby {
  --disclosure-direction: 1rem;
  background-color: rgb(var(--color-background-input));
  padding: 0.5rem;
  width: auto;
  min-width: max(20rem, 100%);
  inset-inline-end: 0;
}

ul.facets-sort__list {
  max-height: none;
}

.facet-filters__field__sortby-item {
  padding: 0 0.5rem;
}

.facet-checkbox--sort-button {
  background: none;
  border: none;
  font-size: 1.3rem;
  padding: 0.7rem 1rem;
  color: inherit;
}

.facet-checkbox--sort-button.selected {
  background: rgb(var(--color-button));
  color: rgb(var(--color-button-text));
}

@media (forced-colors: active) {
  a.active-facets__button:focus-visible {
    outline: transparent solid 1px;
  }
}

/* Categories filter block */

.facets__categories-filter__list {
  gap: 0.3rem;
}

.facets__categories-filter__top-item {
  padding: 1.6rem;
}

.facets__categories-filter__top-item:not(.font-body-bold) {
  font-weight: var(--font-body-weight-medium);
}

.facets__categories-filter__top-item.first {
  border-radius: 1.2rem 1.2rem 0rem 0rem;
}

.facets__categories-filter__top-item.last {
  border-radius: 0rem 0rem 1.2rem 1.2rem;
}

.facets__categories-filter__child-link {
  color: rgb(var(--color-foreground), 0.75);
  transition: color 500ms ease, font-weight 500ms ease;
}

.facets__categories-filter__child-link--active, .facets__categories-filter__child-link:hover {
  color: rgb(var(--color-foreground));
  font-weight: var(--font-body-weight-bold);
}

.facets__categories-filter__top-item.font-body-bold .facet-checkbox__content__count, .facets__categories-filter__child-link--active .facet-checkbox__content__count {
  border-color: rgb(var(--color-foreground));
}

.facet-checkbox__content__count--categories {
  padding: 0.4rem 0.6rem;
  min-width: 2.4rem;
}

.facets__accordion--category[open] .facets__categories-filter__top-item.last {
  border-radius: 0;
}

.facets__accordion--category[open] .facets__categories-filter__top-item.last + .facets__categories-filter__child-wrapper {
  border-radius: 0rem 0rem 1.2rem 1.2rem;
}

.facets__accordion--category.open
  > .facets__summary--plus-minus
  .summary-accordion__icon-line:first-child {
  transform: rotate(0);
}

.facets__categories-filter__child-wrapper {
  padding: 2.4rem 1.6rem;
  filter: brightness(97%);
}

.facets__categories-filter__child-wrapper > ul {
  gap: 1.6rem;
}

.facets__categories-filter__last-child-wrapper-content {
  padding-top: 1.6rem;
}

.facets__categories-filter__last-child-wrapper {
  padding: 2rem 1.6rem;
  font-size: 1.2rem;
  filter: brightness(95%);
  border-radius: 0.6rem;
  box-shadow: 1px 1px 0px 0px rgb(var(--color-foreground), 0.06) inset;
}

.facets__categories-filter__last-child-wrapper > ul {
  gap: 1.2rem;
}

.facets__summary__plus-minus-wrapper--grand-child {
  min-width: 1.8rem;
  height: 1.8rem;
  border-radius: 0.4rem;
}

.facets__summary__plus-minus--grand-child {
  width: 0.7rem;
  height: 0.7rem;
}

.facets__summary__icon-line--grand-child {
  top: 0.25rem;
}

.facets__categories-filter__link {
  text-decoration: none;
}

/* Mobile filter */

.mobile-facets {
  position: fixed;
  top: 0;
  inset-inline-end: 0;
  bottom: 0;
  width: min(calc(100vw - 6rem), 37.5rem);
}

.mobile-facets__wrapper .disclosure-has-popup[open] > summary::before {
  height: 100vh;
  z-index: 0;
  border: 0;
  background: rgb(var(--color-overlay), 0.5);
}

.mobile-facets__inner {
  background-color: rgb(var(--color-background));
  width: 100%;
  margin-inline-start: auto;
  overflow-y: auto;
  pointer-events: all;
  transition: transform 300ms ease;
  flex-direction: column;
  padding: 3rem;
}

.menu-opening .mobile-facets__inner {
  transform: translateX(0);
}

.js .disclosure-has-popup:not(.menu-opening) .mobile-facets__inner {
  transform: translateX(105vw);
}

.open-drawer-filter-drawer .facets-wrapper {
  z-index: 5;
  position: relative;
}

.mobile-facets__open {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.mobile-facets__open > * + * {
  margin-inline-start: 1rem;
}

.mobile-facets__open svg {
  width: 2rem;
}

.mobile-facets__close {
  display: none;
}

.mobile-facets__footer {
  gap: 1rem;
}

/* Set position fixed for the filter button on mobile */

@media screen and (max-width: 749px) {
  .product-count {
    margin: 0 auto;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .product-count--drawer {
    margin: 1rem auto 0;
  }
}

@media screen and (max-width: 989px) {
  body {
    padding-bottom: 6rem;
  }

  .mobile-facets__open-wrapper {
    position: fixed;
    bottom: 0;
    inset-inline: 0;
    z-index: 3;
    background: rgb(var(--color-foreground));
    color: rgb(var(--color-background));
    padding: 1.5rem 0;
    box-shadow: 0px -3px 5px 0px rgb(var(--color-foreground),0.1);
  }
  
  .mobile-facets__open-wrapper:after {
    content: "";
    position: absolute;
    inset-inline: 35%;
    bottom: 3px;
    height: 3px;
    background-color: rgb(var(--color-background), .5);
    border-radius: 5px;
  }

  .mobile-facets__open-label {
    color: rgb(var(--color-background));
  }
  
  .mobile-facets__open {
    justify-content: center;
  }
  
  .mobile-facets__open svg.icon-sort--drawer {
    width: 1.5rem;
  }
}

/* For tablet and desktop */

@media(min-width: 750px) {
  .facets-active-toolbar__toggle-filter, .facets__filter-button, .facet-filters__sort {
    transition: background-color 500ms ease;
    border: none;
  }

  .facets-active-toolbar__toggle-filter:hover, .facets__filter-button:hover, .facet-filters__sort:hover {
    background-color: rgb(var(--color-foreground), 0.05);
  }

  .facet-checkbox--sort-button:not(.selected):hover {
    background: rgb(var(--color-foreground));
    color: rgb(var(--color-background));
  }

  .facets__item-list {
    --line-distance: 3.3rem;
  }

  .facets__filter-button {
    color: rgb(var(--color-foreground), 0.78);
    background-color: rgb(var(--color-background-input));
    line-height: 1;
    font-family: var(--font-button-family);
    font-style: var(--font-button-style);
    font-size: 1.4rem;
    border-radius: var(--buttons-radius);
  }

  .facets-container-drawer {
    gap: 1.5rem;
  }

  .mobile-facets__open > svg.icon-filter {
    width: 1.4rem;
    height: 1.4rem;
  }
}

@media(min-width: 990px) {
  .facets__filter-button {
    padding: 1.6rem 2rem;
  }

  .facets-active-toolbar {
    justify-content: flex-end;
  }

  .facets-active-toolbar--has-filter {
    justify-content: space-between;
  }

  .open-drawer-filter-drawer .facets-sort {
    z-index: -1;
  }
}

/* Custom CSS */
.facets__item-list>.facets__item-filter {
    margin-top: calc(var(--line-distance)* 2);
    position: relative;

.facets__item-list > .facets__item-filter:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(var(--color-foreground), 0.05);
  transform: translateY(calc((-1) * var(--line-distance)));
}